Mailinglist Archive: opensuse-factory (401 mails)

< Previous Next >
Re: [opensuse-factory] Don't upgrade to a 5.0.x Kernel with a Dell Precision 5530
  • From: Vojtěch Zeisek <vojtech.zeisek@xxxxxxxxxxxx>
  • Date: Mon, 18 Mar 2019 19:22:55 +0100
  • Message-id: <2471483.vuj3DcStlm@tilia>
Dne pondělí 18. března 2019 15:11:05 CET, Dan Cermak napsal(a):
Nope, I have blacklisted everything from Nvidia & Nouveau, so only the Intel

On 3/18/19 2:53 PM, Dan Cermak wrote:
now my laptop will no longer boot into a graphical session. So if you
have a Dell Precision 5530, don't reboot into the 5.0.1 or 5.0.2 kernel.
If you did and it runs well, please tell me how you have configured your
system, as I currently cannot even get the Tumbleweed rescue disk to boot

I have Dell Latitude E5570
uname -a
Linux tilia 5.0.1-1-default #1 SMP Mon Mar 11 06:36:03 UTC 2019 (8c6a826)
x86_64 x86_64 x86_64 GNU/Linux
sudo lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corporation Skylake GT2 [HD Graphics
520] (rev 07)
sudo lsmod | grep i915
i915 2158592 29
drm_kms_helper 204800 1 i915
drm 499712 30 drm_kms_helper,i915
i2c_algo_bit 16384 1 i915
video 49152 3 dell_wmi,dell_laptop,i915
And everything is working fine as usually, so in Your case I'd indeed blame
NVIDIA or so.

Do you have the NVIDIA proprietary driver installed via the openSUSE
DKMS package ?
--
Vojtěch Zeisek

Komunita openSUSE GNU/Linuxu
Community of the openSUSE GNU/Linux

https://www.opensuse.org/
https://trapa.cz/
< Previous Next >